# MSKERMIT

Communications suite offering a range of terminal emulators, serial and network communication methods, international character conversions, script programming language and Kermit file transfer.

# Contributing

**Would you like to contribute to FreeDOS?** The programs listed here are a great place to start. Most of these do not have a maintainer anymore and need your help to make them better. Here's how to get started:

* __Maintainers__: Let us know if you'd like to take on one of these programs, and we can provide access to the source code repository here. Please use the FreeDOS package structure when you make new releases, including all executables, source code, and metadata.

* __New developers__: We can extend access for you to track issues here.

* __Translators__: Please submit to the [FD-NLS Project](https://github.com/shidel/fd-nls).

_*Make sure to check all source code licenses, especially for any code you might reuse from other projects to improve these programs. Note that not all open source licenses are the same or compatible with one another. (For example, you cannot reuse code covered under the GNU GPL in a program that uses the BSD license.)_

## MSKERMIT.LSM

<table>
<tr><td>title</td><td>MSKERMIT</td></tr>
<tr><td>version</td><td>3.16a</td></tr>
<tr><td>entered&nbsp;date</td><td>2020-05-17</td></tr>
<tr><td>description</td><td>Communications suite to transfer files between computers</td></tr>
<tr><td>summary</td><td>Communications suite offering a range of terminal emulators, serial and network communication methods, international character conversions, script programming language and Kermit file transfer.</td></tr>
<tr><td>keywords</td><td>serial,comm,terminal,filetransfer</td></tr>
<tr><td>author</td><td>University of Columbia</td></tr>
<tr><td>primary&nbsp;site</td><td>http://kermitproject.org</td></tr>
<tr><td>alternate&nbsp;site</td><td>http://columbia.edu/kermit/mskermit.html</td></tr>
<tr><td>platforms</td><td>DOS</td></tr>
<tr><td>copying&nbsp;policy</td><td>Revised 3-Clause BSD License</td></tr>
</table>
